"IDS_ACCEPT" = "Terima";
"IDS_APP_MENU_ABOUT_QS" = "Tentang TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Sembunyikan Lainnya";
"IDS_APP_MENU_HIDE_QS" = "Sembunyikan TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Preferensi...";
"IDS_APP_MENU_QUIT_QS" = "Keluar dari TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Layanan";
"IDS_APP_MENU_SHOW_ALL" = "Tampilkan Semua";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Matikan TeamViewer sebelum membuka %1%.";
"IDS_APP_RUNNING_TITLE" = "Salinan TeamViewer sudah terbuka.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Terdapat masalah dalam membuat daftar layanan. Silakan hubungi mitra Anda.";
"IDS_DECLINE" = "Tolak";
"IDS_DISCLAIMER_INFO" = "Perhatikan bahwa disklaimer yang ditampilkan di atas tidak ada hubungannya dengan TeamViewer Germany GmbH. Disclaimer itu dibuat sendiri oleh pengguna TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Disklaimer";
"IDS_EDIT_MENU" = "Edit";
"IDS_EDIT_MENU_COPY" = "Salin";
"IDS_EDIT_MENU_CUT" = "Potong";
"IDS_EDIT_MENU_DELETE" = "Hapus";
"IDS_EDIT_MENU_PASTE" = "Tempel";
"IDS_EDIT_MENU_REDO" = "Ulangi";
"IDS_EDIT_MENU_SELECT_ALL" = "Pilih Semua";
"IDS_EDIT_MENU_UNDO" = "Batalkan";
"IDS_ERROR" = "Kesalahan";
"IDS_EXIT" = "Keluar";
"IDS_HELP_MENU" = "Bantuan";
"IDS_HELP_MENU_FEEDBACK" = "Umpan balik";
"IDS_HELP_MENU_WEBSITE" = "Situs web TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "Bantuan web TeamViewer";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "ID Anda";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Izinkan Kontrol Jarak Jauh";
"IDS_MAIN_WINDOW_QUIT" = "Berhenti ";
"IDS_MEETING_NAME_LABEL" = "Nama Anda";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Mitra Anda \"%1%\" tidak dapat bergabung dengan rapat karena versi TeamViewer-nya tidak kompatibel.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Buat kata sandi acak baru";
"IDS_OSPERMISSION_MENU" = "Periksa akses sistem";
"IDS_PASSWORD_LABEL" = "Kata sandi";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Deskripsi";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Kode sesi";
"IDS_SAVE" = "Simpan";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Jendela";
"IDS_WINDOW_MENU_BRING_FRONT" = "Bawa Semua ke Depan";
"IDS_WINDOW_MENU_CLOSE" = "Tutup";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimalkan";
"IDS_WINDOW_MENU_ZOOM" = "Perbesar";
